.checkout-product-image {
  max-width: 120px;
  height: auto;
  min-width: 0px;
}

.checkout-btn-submit {
  width: 100%;
  padding: 10px 50px;
  border-radius: 5px;
  font-weight: bold;
  color: azure;
  margin-top: 20px;
  background-color: #bc3b33;
  border: none;
  margin-bottom: 10px;
  font-size: 20px;
  height: 55px;
}
